<?php
function ConnYS(){

define("SERVERNAME","172.16.2.220,1433");
define("DATABASENAME","BWTRANSPORTDB");  //UATz
// define("DATABASENAME","YUSENDB_TEST");     //TEST
define("UID","BWTMS");
define("PWD","passwordsbwadmin");
define("CHARSET","UTF-8");

$connectionInfo = array("Database"=>DATABASENAME,"UID"=>UID,"PWD"=>PWD,"MultipleActiveResultSets"=>true,"CharacterSet"  => CHARSET);
$connms = sqlsrv_connect(SERVERNAME, $connectionInfo);
if( $connms === false ) {
    die( print_r( sqlsrv_errors(), true ));
}else{
   // echo 'Connected';
}
  
    return $connms;
  }
$ConnYS=ConnYS();
?>